@font-face {
    font-family: MainFont;
    src: url(/styles/ufonts.com_engravers-gothic.woff);
}
@font-face {
    font-family: Headline;
    src: url(/styles/HLT_Poem_Script_Pro.ttf);
}

body {
	font-family: MainFont;
}

td {
	font-size: 30px;
}

h1 {
	font-family: MainFont;
	font-size: 100px;
}

p.GalLink { 
	margin: 70px 0 0 0;
}

a.Gallery:link {color:black;text-decoration:none;}
a.Gallery:visited {color:black;text-decoration:none;}


